收藏
回答

因为老项目都是使用相对路径引入资源,使用最新的开发者工具版本1.06.2405020就会报错

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows 1.06.2405020

以前的老项目只能使用相对路径,现在报错信息就是找不到这些组件的文件模块,但是回退到1.06.2402040这个版本就可以了

回答关注问题邀请回答
收藏
登录 后发表内容